apiVersion: v1
kind: Service
metadata:
  name: adminer-service
  labels:
    app: adminer
spec:
  selector:
    app: adminer
  type: ClusterIP
  ports:
    - protocol: TCP
      name: http
      port: 80
      targetPort: 8080
